@media all
{
  /*------------------------------------------------------------------------------------------------------*/

  /* (de) Scrollbar-Fix wird in alten IE's nicht benötigt, zudem verursacht der Fix Probleme im IE6   */
  body { o\verflow:visible; }
  
  /*------------------------------------------------------------------------------------------------------*/

  /* (de) Korrigiert das fehlerhafte overflow-Verhalten von textarea und input-Elementen   */

  * html textarea { overflow:scroll; overflow-x:hidden; }
  * html input { overflow:hidden; }

  /*------------------------------------------------------------------------------------------------------*/

  /* (de) Stabilitätsverbesserungen durch 'position:relative'
   *
   * Essential for correct scaling in IE7 (body). IE5 must get static positioned body instead.
   * Helpful to fix several possible problems in older IE versions (#main).
   *
   */

  body,
  #main { position:relative; }
  * html body { position:static; }

  /*------------------------------------------------------------------------------------------------------*/

  /* (de) Clearfix-Anpassung für diverse IE-Versionen   */

  .clearfix { display:inline-block; }  /* ... especial for IE7 */
  .clearfix { display:block; }      /* ... für IE5,IE6,IE7 */
  * html .clearfix { height:1%; }   /* ... für IE5 + IE6/Win | hasLayout aktivieren */

  /*------------------------------------------------------------------------------------------------------*/

  /* (de) Anpassung der .floatbox-Klasse für IE   */

  .floatbox { width:100%; }
  
  /*------------------------------------------------------------------------------------------------------*/

  /* (de) Spezielle Klasse für übergroße Inhaltselemente   */

  .slidebox {
    position:relative;
    margin-right:-1000px;
    height:1%;
  }

  /*------------------------------------------------------------------------------------------------------*/

  /* (de):Bugfix für unvollständige Darstellung der Spalteninhalte / Spaltentrenner   */

  * html #col1,
  * html #col2,
  * html #col3 { position:relative; }

  /*------------------------------------------------------------------------------------------------------*/

  /* (de) Vermeidung verschiedenster Bugs durch Erzwingen von "hasLayout"   */

  body { height:1%; }
  .page_margins, .page, #head, #nav, #main, #footer { zoom:1; }  /* IE6 & IE7    */
  * html .page_margins, * html .page { height:1%; hei\ght:auto; }  /* IE 5.x & IE6 | IE6 only */
  * html #head, * html #nav, * html #main, * html #footer { width:100%; wid\th:auto; }  /* IE 5.x & IE6 | IE6 only */

  /* trigger hasLayout to force containing content */
  .subc, .subcl, .subcr { height:1%; }

  /*------------------------------------------------------------------------------------------------------*/

  /* Disappearing List-Background Bug   */

  * html ul, * html ol, * html dl { position:relative; }

  /*------------------------------------------------------------------------------------------------------*/

  /* List-Numbering Bug   */

  body ol li { display:list-item; }

  /* Form related bugfixes   */
  fieldset, legend { position:relative; }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (de) Workaround für 'kollabierenden Margin an #col3' bei Verwendung der CSS-Eigenschaft clear
   *      Der linke Margin von #col3 kollabiert bei der Verwendung von clear:both im 1-3-2 (oder 2-3-1) Layout
   *      wenn gleichzeitig die linke Spalte die kürzeste und die rechte die längste ist. Im IE6 und IE7 lässt
   *      sich der Bug durch eine speziell für YAML entwickelten Workaround umgehen.
   */

  html #ie_clearing {
    /* (de) Nur eine kleine Hilfe zur Fehlersuche */
    position:static;

    /* (de) Container sichtbar machen im IE */
    display:block;

    /* (de) Kein Fix im IE5.x möglich, daher normales Clearing */
    \clear:both;

    /* (de) IE-Clearing mit 100%-DIV für IE6 bzw. übergroßem Container im IE7 */
    width:100%;
    font-size:0px;
    margin:-2px 0 -1em 1px;
  }

  * html #ie_clearing { margin:-2px 0 -1em 0; }
  #col3_inner { margin-bottom:-2px; }

  /* (de) Vermeidung horizontaler Scrollbalken bei randabfallenden Layouts im IE7 */
  html { margin-right:1px; }
  * html { margin-right:0; }

  /* (de) Bugfix:Notwendig im IE7 */
  #col3 { position:relative; }

  /*------------------------------------------------------------------------------------------------------*/

  /* IE/Win Guillotine Bug   */

  * html body a, * html body a:hover { background-color:transparent; }

}

@media screen, projection
{
  /* (de) IE-Anpassung für Spaltencontainer und Subtemplates
   *
   * Doubled Float-Margin Bug
   */
  #col1,  #col2 { display:inline; }

  .cl,
  .cr { display:inline; }

  /* Fix for:"Linking to anchors in elements within the containing block" Problem in IE5.x & IE 6.0 */
  * html .equalize, * html .equalize .subcolumns { overflow:visible; display:block; }
  .equalize, .equalize .subcolumns { overflow:hidden; display:block; }

  /* transform CSS tables back into floats */
  .equalize .cl {
    float:left; 
	display:inline;
    padding-bottom:32767px;
    margin-bottom:-32767px;
  }
  .equalize .cr {
    float:right; 
	margin-left:-5px; d
	isplay:inline;
    padding-bottom:32767px;
    margin-bottom:-32767px;
  }

  /*------------------------------------------------------------------------------------------------------*/

  /* Internet Explorer and the Expanding Box Problem   */

  * html #col1_inner,
  * html #col2_inner,
  * html #col3_inner { word-wrap:break-word; }

  /* avoid growing widths */
  * html .subc,
  * html .subcl,
  * html .subcr { word-wrap:break-word; o\verflow:hidden; }
}

@media print
{
  /**
   * (en) Avoid unneeded page breaks of #col3 content in print layout.
   * (de) Vermeiden von unnötigen Seitenumbrüchen beim Ausdruck der Spalte #col3.
   *
   * @bugfix
   * @affected   IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */

  #col3 { height:1%; }
}
